msgid ""
msgstr ""
"Project-Id-Version: Rebound v1.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2014-02-26 06:11:08+0000\n"
"Last-Translator: themewaves <themewaves@gmail.com>\n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: CSL v1.x\n"
"X-Poedit-Language: English\n"
"X-Poedit-Country: UNITED STATES\n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: ../\n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: search.php:31
#@ themewaves
msgid "For best search results, mind the following suggestions:"
msgstr ""

#: search.php:33
#@ themewaves
msgid "Always double check your spelling."
msgstr ""

#: search.php:34
#@ themewaves
msgid "Try similar keywords, for example: tablet instead of laptop."
msgstr ""

#: search.php:35
#@ themewaves
msgid "Try using more than one keyword."
msgstr ""

#: sidebar.php:37
#@ themewaves
msgid "Archives"
msgstr ""

#: admin/classes/class.options_machine.php:555
#@ themewaves
msgid "Last Backup : "
msgstr ""

#: admin/front-end/options.php:43
#: admin/front-end/options.php:67
#@ themewaves
msgid "Save All Changes"
msgstr ""

#: admin/front-end/options.php:68
#@ themewaves
msgid "Options Reset"
msgstr ""

#: admin/functions/functions.mediauploader.php:20
#@ themewaves
msgid "Options"
msgstr ""

#: admin/functions/functions.mediauploader.php:210
#@ themewaves
msgid "Gallery"
msgstr ""

#: admin/functions/functions.mediauploader.php:210
#@ themewaves
msgid "Previously Uploaded"
msgstr ""

#: comments.php:21
#@ themewaves
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#: footer-comingsoon.php:12
#: footer.php:50
#@ themewaves
msgid "Scroll to top"
msgstr ""

#: framework/breadcrumbs.php:13
#@ themewaves
msgid "Home"
msgstr ""

#: framework/breadcrumbs.php:14
#, php-format
#@ themewaves
msgid "Archive by Category \"%s\""
msgstr ""

#: framework/breadcrumbs.php:15
#, php-format
#@ themewaves
msgid "Search Results for \"%s\" query"
msgstr ""

#: framework/breadcrumbs.php:16
#, php-format
#@ themewaves
msgid "Posts Tagged \"%s\""
msgstr ""

#: framework/breadcrumbs.php:17
#, php-format
#@ themewaves
msgid "Articles Posted by %s"
msgstr ""

#: framework/breadcrumbs.php:18
#@ themewaves
msgid "Error 404"
msgstr ""

#: framework/breadcrumbs.php:132
#@ themewaves
msgid "Page"
msgstr ""

#: framework/pagebuilder/waves-builder.php:208
#@ themewaves
msgid "ON"
msgstr ""

#: framework/pagebuilder/waves-builder.php:208
#@ themewaves
msgid "OFF"
msgstr ""

#: framework/pagebuilder/waves-builder.php:436
#@ themewaves
msgid "Template name is allready exist. Please insert the template name and try again"
msgstr ""

#: framework/pagebuilder/waves-builder.php:444
#@ themewaves
msgid "Template added"
msgstr ""

#: framework/pagebuilder/waves-builder.php:474
#: framework/pagebuilder/waves-builder.php:491
#@ themewaves
msgid "Template name not exsist"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:164
#: framework/plugins/install-plugin.php:41
#@ themewaves
msgid "Install Required Plugins"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:165
#: framework/plugins/install-plugin.php:42
#@ themewaves
msgid "Install Plugins"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:166
#: framework/plugins/install-plugin.php:43
#, php-format
#@ themewaves
msgid "Installing Plugin: %s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:167
#@ themewaves
msgid "Something went wrong."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:168
#: framework/plugins/install-plugin.php:45
#, php-format
#@ themewaves
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:169
#: framework/plugins/install-plugin.php:46
#, php-format
#@ themewaves
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:171
#: framework/plugins/install-plugin.php:47
#, php-format
#@ themewaves
msgid "Sorry, but you do not have the correct permissions to install the %s plugin. Contact the administrator of this site for help on getting the plugin installed."
msgid_plural "Sorry, but you do not have the correct permissions to install the %s plugins. Contact the administrator of this site for help on getting the plugins installed."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:172
#: framework/plugins/install-plugin.php:48
#, php-format
#@ themewaves
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:173
#: framework/plugins/install-plugin.php:49
#, php-format
#@ themewaves
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:174
#: framework/plugins/install-plugin.php:50
#, php-format
#@ themewaves
msgid "Sorry, but you do not have the correct permissions to activate the %s plugin. Contact the administrator of this site for help on getting the plugin activated."
msgid_plural "Sorry, but you do not have the correct permissions to activate the %s plugins. Contact the administrator of this site for help on getting the plugins activated."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:175
#: framework/plugins/install-plugin.php:51
#, php-format
#@ themewaves
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:176
#: framework/plugins/install-plugin.php:52
#, php-format
#@ themewaves
msgid "Sorry, but you do not have the correct permissions to update the %s plugin. Contact the administrator of this site for help on getting the plugin updated."
msgid_plural "Sorry, but you do not have the correct permissions to update the %s plugins. Contact the administrator of this site for help on getting the plugins updated."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:177
#: framework/plugins/install-plugin.php:53
#@ themewaves
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:179
#: framework/plugins/install-plugin.php:54
#@ themewaves
msgid "Activate installed plugin"
msgid_plural "Activate installed plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:180
#: framework/plugins/class-tgm-plugin-activation.php:510
#: framework/plugins/install-plugin.php:55
#@ themewaves
msgid "Return to Required Plugins Installer"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:181
#: framework/plugins/class-tgm-plugin-activation.php:1908
#: framework/plugins/install-plugin.php:56
#@ themewaves
msgid "Plugin activated successfully."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:182
#, php-format
#@ themewaves
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:537
#: framework/plugins/class-tgm-plugin-activation.php:2120
#@ themewaves
msgid "Return to the Dashboard"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:565
#, php-format
#@ themewaves
msgid "The following plugin was activated successfully: %s."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:738
#@ themewaves
msgid "Dismiss this notice"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1125
#@ themewaves
msgid "External Link"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1130
#@ themewaves
msgid "Private Repository"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1133
#@ themewaves
msgid "Pre-Packaged"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1137
#@ themewaves
msgid "WordPress Repository"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1140
#@ themewaves
msgid "Required"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1140
#@ themewaves
msgid "Recommended"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1143
#@ themewaves
msgid "Not Installed"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1145
#@ themewaves
msgid "Installed But Not Activated"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1343
#, php-format
#@ themewaves
msgid "No plugins to install or activate. <a href=\"%1$s\" title=\"Return to the Dashboard\">Return to the Dashboard</a>"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1359
#@ themewaves
msgid "Plugin"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1360
#@ themewaves
msgid "Source"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1361
#@ themewaves
msgid "Type"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1362
#@ themewaves
msgid "Status"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1380
#@ themewaves
msgid "Install"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1381
#@ themewaves
msgid "Activate"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1606
#@ themewaves
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:1891
#@ themewaves
msgid "Install package not available."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1892
#, php-format
#@ themewaves
msgid "Downloading install package from <span class=\"code\">%s</span>&#8230;"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1893
#@ themewaves
msgid "Unpacking the package&#8230;"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1894
#@ themewaves
msgid "Installing the plugin&#8230;"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1895
#@ themewaves
msgid "Plugin install failed."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1896
#@ themewaves
msgid "Plugin installed successfully."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1907
#@ themewaves
msgid "Plugin activation failed."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2017
#@ themewaves
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2018
#, php-format
#@ themewaves
msgid "%1$s installed and activated successfully."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2018
#: framework/plugins/class-tgm-plugin-activation.php:2027
#@ themewaves
msgid "Show Details"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2018
#: framework/plugins/class-tgm-plugin-activation.php:2027
#@ themewaves
msgid "Hide Details"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2019
#@ themewaves
msgid "All installations and activations have been completed."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2020
#, php-format
#@ themewaves
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2024
#@ themewaves
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2025
#, php-format
#@ themewaves
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2026
#, php-format
#@ themewaves
msgid "The installation of %1$s failed."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2027
#, php-format
#@ themewaves
msgid "%1$s installed successfully."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2028
#@ themewaves
msgid "All installations have been completed."
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:2029
#, php-format
#@ themewaves
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: framework/plugins/install-plugin.php:44
#@ themewaves
msgid "Something went wrong with the plugin API."
msgstr ""

#: framework/plugins/install-plugin.php:57
#, php-format
#@ themewaves
msgid "All plugins installed and activated successfully. %s"
msgstr ""

#: framework/post-format.php:11
#: framework/post-options.php:197
#: framework/post-options.php:315
#@ themewaves
msgid "Upload images"
msgstr ""

#: framework/post-format.php:12
#: framework/post-options.php:198
#: framework/post-options.php:316
#@ themewaves
msgid "Select the images that should be upload to this gallery"
msgstr ""

#: framework/post-format.php:16
#@ themewaves
msgid "Image height"
msgstr ""

#: framework/post-format.php:17
#@ themewaves
msgid "Slider height"
msgstr ""

#: framework/post-format.php:24
#@ themewaves
msgid "MP3 File URL"
msgstr ""

#: framework/post-format.php:25
#@ themewaves
msgid "The URL to the .mp3 audio file"
msgstr ""

#: framework/post-format.php:30
#: framework/post-format.php:51
#: framework/post-options.php:326
#@ themewaves
msgid "Embeded Code"
msgstr ""

#: framework/post-format.php:31
#@ themewaves
msgid "The embed code"
msgstr ""

#: framework/post-format.php:39
#: framework/post-options.php:202
#@ themewaves
msgid "M4V File URL"
msgstr ""

#: framework/post-format.php:40
#: framework/post-options.php:203
#@ themewaves
msgid "The URL to the .m4v video file"
msgstr ""

#: framework/post-format.php:45
#@ themewaves
msgid "Video Thumbnail Image"
msgstr ""

#: framework/post-format.php:46
#@ themewaves
msgid "The preivew image."
msgstr ""

#: framework/post-format.php:52
#: framework/post-options.php:327
#@ themewaves
msgid "If you're not using self hosted video then you can include embeded code here."
msgstr ""

#: framework/post-format.php:60
#@ themewaves
msgid "The Quote"
msgstr ""

#: framework/post-format.php:61
#@ themewaves
msgid "Write your quote in this field."
msgstr ""

#: framework/post-format.php:66
#@ themewaves
msgid "The Author"
msgstr ""

#: framework/post-format.php:67
#@ themewaves
msgid "Write your author name of this."
msgstr ""

#: framework/post-format.php:75
#: framework/post-format.php:84
#@ themewaves
msgid "The URL"
msgstr ""

#: framework/post-format.php:76
#@ themewaves
msgid "Insert the URL you wish to link to."
msgstr ""

#: framework/post-format.php:85
#@ themewaves
msgid "Insert the status URL."
msgstr ""

#: framework/post-format.php:101
#@ themewaves
msgid "Quote Settings"
msgstr ""

#: framework/post-format.php:103
#@ themewaves
msgid "Link Settings"
msgstr ""

#: framework/post-format.php:104
#@ themewaves
msgid "Audio Settings"
msgstr ""

#: framework/post-format.php:105
#@ themewaves
msgid "Video Settings"
msgstr ""

#: framework/post-format.php:106
#@ themewaves
msgid "Status Settings"
msgstr ""

#: framework/metabox-render.php:69
#@ waves
msgid "Insert image"
msgstr ""

#: framework/metabox-render.php:184
#@ themewaves
msgid "Edit Gallery"
msgstr ""

#: framework/metabox-render.php:184
#@ themewaves
msgid "Upload Images"
msgstr ""

#: framework/post-options.php:55
#: framework/post-options.php:61
#: framework/post-options.php:67
#: framework/post-options.php:79
#: framework/post-options.php:143
#@ themewaves
msgid "Default setting will take from theme options."
msgstr ""

#: framework/post-options.php:60
#@ themewaves
msgid "Featured Media Show?"
msgstr ""

#: framework/post-options.php:72
#@ themewaves
msgid "Featured Image Height?"
msgstr ""

#: framework/post-options.php:73
#@ themewaves
msgid "Image height (px)."
msgstr ""

#: framework/post-options.php:84
#@ themewaves
msgid "Choose Post Layout?"
msgstr ""

#: framework/post-options.php:90
#@ themewaves
msgid "Choose Sidebar ?"
msgstr ""

#: framework/post-options.php:112
#: framework/post-options.php:193
#@ themewaves
msgid "All of your created sliders will be included here."
msgstr ""

#: framework/post-options.php:116
#: framework/post-options.php:293
#@ themewaves
msgid "Sub Title"
msgstr ""

#: framework/post-options.php:260
#@ themewaves
msgid "Page Layout ?"
msgstr ""

#: framework/post-options.php:267
#@ themewaves
msgid "Sidebar ?"
msgstr ""

#: framework/post-options.php:308
#@ themewaves
msgid "Preview url"
msgstr ""

#: framework/theme_functions.php:315
#: woocommerce/tw_woocommerce.php:245
#@ themewaves
msgid "Name"
msgstr ""

#: framework/post-options.php:352
#@ themewaves
msgid "Post settings"
msgstr ""

#: framework/post-options.php:354
#@ themewaves
msgid "Page settings"
msgstr ""

#: framework/post-options.php:358
#@ themewaves
msgid "Portfolio settings"
msgstr ""

#: framework/post-options.php:359
#@ themewaves
msgid "Portfolio gallery settings"
msgstr ""

#: framework/post-options.php:360
#@ themewaves
msgid "Portfolio video settings"
msgstr ""

#: framework/pagebuilder/waves-builder.php:17
#@ waves
msgid "Create Featured Gallery"
msgstr ""

#: framework/pagebuilder/waves-builder.php:18
#@ waves
msgid "Edit Featured Gallery"
msgstr ""

#: framework/pagebuilder/waves-builder.php:19
#@ waves
msgid "Save Featured Gallery"
msgstr ""

#: framework/pagebuilder/waves-builder.php:20
#@ waves
msgid "Saving..."
msgstr ""

#: framework/theme_functions.php:187
#@ themewaves
msgid "Portfolio"
msgstr ""

#: framework/post-type.php:29
#: framework/post-type.php:85
#@ themewaves
msgid "Add New"
msgstr ""

#: framework/post-type.php:30
#@ themewaves
msgid "Add New Portfolio"
msgstr ""

#: framework/post-type.php:31
#@ themewaves
msgid "Edit Portfolio"
msgstr ""

#: framework/post-type.php:32
#@ themewaves
msgid "New Portfolio"
msgstr ""

#: framework/post-type.php:33
#@ themewaves
msgid "All Portfolios"
msgstr ""

#: framework/post-type.php:34
#@ themewaves
msgid "View Portfolio"
msgstr ""

#: framework/post-type.php:35
#@ themewaves
msgid "Search Portfolios"
msgstr ""

#: framework/post-type.php:36
#@ themewaves
msgid "No Portfolio found"
msgstr ""

#: framework/post-type.php:37
#@ themewaves
msgid "No Portfolio found in Trash"
msgstr ""

#: framework/post-type.php:38
#@ themewaves
msgid "Portfolios"
msgstr ""

#: framework/post-type.php:54
#: framework/post-type.php:65
#: framework/post-type.php:110
#: framework/post-type.php:120
#@ themewaves
#@ waves
msgid "Categories"
msgstr ""

#: framework/post-type.php:54
#@ themewaves
msgid "Portfolio Category"
msgstr ""

#: framework/post-type.php:64
#@ waves
msgid "Portfolio Title"
msgstr ""

#: framework/theme_functions.php:184
#@ themewaves
msgid "Category"
msgstr ""

#: framework/pagebuilder/waves-shortcode.php:33
#@ themewaves
msgid "Select Shortcode"
msgstr ""

#: framework/pagebuilder/elements-render/portfolio.php:82
#@ themewaves
msgid "Show All"
msgstr ""

#: framework/theme_functions.php:190
#@ themewaves
msgid "Tag"
msgstr ""

#: framework/theme_functions.php:193
#@ themewaves
msgid "Nothing Found!"
msgstr ""

#: framework/theme_functions.php:198
#@ themewaves
msgid "Author: "
msgstr ""

#: framework/theme_functions.php:202
#@ themewaves
msgid "Daily Archives"
msgstr ""

#: framework/theme_functions.php:204
#@ themewaves
msgid "Monthly Archives"
msgstr ""

#: framework/theme_functions.php:206
#@ themewaves
msgid "Yearly Archives"
msgstr ""

#: framework/theme_functions.php:208
#@ themewaves
msgid "Blog Archives"
msgstr ""

#: framework/theme_functions.php:212
#@ themewaves
msgid "Search results for"
msgstr ""

#: framework/theme_functions.php:246
#, php-format
#@ themewaves
msgid "Page %s"
msgstr ""

#: framework/theme_functions.php:642
#@ waves
msgid "&laquo;"
msgstr ""

#: framework/theme_functions.php:643
#@ waves
msgid "&raquo;"
msgstr ""

#: framework/theme_functions.php:686
#@ waves
msgid "No comment"
msgstr ""

#: framework/theme_functions.php:688
#@ waves
msgid "One comment"
msgstr ""

#: framework/theme_functions.php:690
#@ waves
msgid "comments"
msgstr ""

#: framework/theme_functions.php:317
#@ themewaves
msgid "Email"
msgstr ""

#: framework/theme_functions.php:362
#@ themewaves
msgid "The author didnt add any Information to his profile yet"
msgstr ""

#: framework/widget/contact_widget.php:27
#: framework/widget/dribbble_widget.php:19
#: framework/widget/flickr_widget.php:20
#: framework/widget/recent_portfolios_widget.php:84
#: framework/widget/recent_posts_widget.php:119
#@ themewaves
msgid "Title:"
msgstr ""

#: framework/widget/flickr_widget.php:29
#@ themewaves
msgid "Flickr user ID:"
msgstr ""

#: framework/widget/flickr_widget.php:36
#@ themewaves
msgid "How many pictures display:"
msgstr ""

#: functions.php:168
#@ themewaves
msgid "Footer sidebar "
msgstr ""

#: functions.php:170
#@ themewaves
msgid "The footer sidebar widget area"
msgstr ""

#: search.php:25
#@ themewaves
msgid "Sorry, but nothing matched your search criteria. Please try again with some different keywords."
msgstr ""

#: framework/post-format.php:102
#@ themewaves
msgid "Gallery Settings"
msgstr ""

#: framework/post-options.php:104
#@ themewaves
msgid "Header type ?"
msgstr ""

#: framework/post-options.php:111
#: framework/post-options.php:192
#@ themewaves
msgid "Select Slideshow"
msgstr ""

#: framework/post-options.php:121
#: framework/post-options.php:298
#@ themewaves
msgid "Background image of page title"
msgstr ""

#: framework/post-options.php:131
#@ themewaves
msgid "Google Map"
msgstr ""

#: framework/theme_functions.php:350
#@ themewaves
msgid "Written by "
msgstr ""

#: framework/widget/dribbble_widget.php:21
#@ themewaves
msgid "dribbble user ID:"
msgstr ""

#: framework/widget/dribbble_widget.php:28
#@ themewaves
msgid "How many dribbble display:"
msgstr ""

#: framework/widget/dribbble_widget.php:69
#@ themewaves
msgid "Error"
msgstr ""

#: framework/post-options.php:180
#@ themewaves
msgid "Menu"
msgstr ""

#: comments.php:52
#@ themewaves
msgid "Leave a Comment"
msgstr ""

#: comments.php:53
#, php-format
#@ themewaves
msgid "Leave a Reply to %s"
msgstr ""

#: framework/pagebuilder/waves-builder.php:168
#@ themewaves
msgid "Edit Chart"
msgstr ""

#: framework/pagebuilder/waves-builder.php:173
#@ themewaves
msgid "Edit Icon"
msgstr ""

#: framework/pagebuilder/waves-builder.php:105
#@ themewaves
msgid "Add Container"
msgstr ""

#: framework/post-options.php:30
#@ themewaves
msgid "January"
msgstr ""

#: framework/post-options.php:30
#@ themewaves
msgid "February"
msgstr ""

#: framework/post-options.php:30
#@ themewaves
msgid "March"
msgstr ""

#: framework/post-options.php:31
#@ themewaves
msgid "April"
msgstr ""

#: framework/post-options.php:31
#@ themewaves
msgid "May"
msgstr ""

#: framework/post-options.php:31
#@ themewaves
msgid "June"
msgstr ""

#: framework/post-options.php:32
#@ themewaves
msgid "July"
msgstr ""

#: framework/post-options.php:32
#@ themewaves
msgid "August"
msgstr ""

#: framework/post-options.php:32
#@ themewaves
msgid "Septempber"
msgstr ""

#: framework/post-options.php:33
#@ themewaves
msgid "October"
msgstr ""

#: framework/post-options.php:33
#@ themewaves
msgid "November"
msgstr ""

#: framework/post-options.php:33
#@ themewaves
msgid "December"
msgstr ""

#: framework/post-options.php:219
#@ themewaves
msgid "Years"
msgstr ""

#: framework/post-options.php:227
#@ themewaves
msgid "Months"
msgstr ""

#: framework/post-options.php:235
#@ themewaves
msgid "Days"
msgstr ""

#: framework/post-options.php:243
#@ themewaves
msgid "Hours"
msgstr ""

#: framework/post-options.php:251
#@ themewaves
msgid "Your Feedburner Title"
msgstr ""

#: framework/post-options.php:252
#@ themewaves
msgid "If empty, Subscribe form none"
msgstr ""

#: framework/post-options.php:356
#@ themewaves
msgid "ComingSoon page settings"
msgstr ""

#: framework/pagebuilder/elements-render/comingsoon.php:28
#@ themewaves
msgid "DAYS"
msgstr ""

#: framework/pagebuilder/elements-render/comingsoon.php:33
#@ themewaves
msgid "HOURS"
msgstr ""

#: framework/pagebuilder/elements-render/comingsoon.php:38
#@ themewaves
msgid "MINUTES"
msgstr ""

#: framework/pagebuilder/elements-render/comingsoon.php:43
#@ themewaves
msgid "SECONDS"
msgstr ""

#: framework/pagebuilder/elements-render/comingsoon.php:49
#@ themewaves
msgid "Your email here"
msgstr ""

#: framework/widget/recent_posts_widget.php:73
#@ themewaves
msgid "Posted "
msgstr ""

#: framework/pagebuilder/elements-render/blog.php:19
#: loop.php:4
#@ waves
msgid "Continue Reading"
msgstr ""

#: single-portfolio.php:67
#@ themewaves
msgid "LIVE PREVIEW"
msgstr ""

#: 404.php:9
#@ themewaves
msgid "404 ERROR"
msgstr ""

#: 404.php:10
#@ themewaves
msgid ""
"Oops! Something went wrong.<br/>\n"
"That page doesn't exist or has moved."
msgstr ""

#: 404.php:13
#@ themewaves
msgid "&raquo;  Go to Home Page"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:170
#, php-format
#@ themewaves
msgid "There is a new update for %1$s."
msgid_plural "There are several plugins updates available %1$s."
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:178
#@ themewaves
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: framework/plugins/class-tgm-plugin-activation.php:1147
#@ themewaves
msgid "Not Updated"
msgstr ""

#: framework/plugins/class-tgm-plugin-activation.php:1149
#@ themewaves
msgid "Active"
msgstr ""

#: framework/metabox-render.php:246
#, php-format
#@ default
msgid "No menus have been created yet. <a href=\"%s\">Create some</a>."
msgstr ""

#: framework/metabox-render.php:249
#@ themewaves
msgid "Default"
msgstr ""

#: framework/post-options.php:181
#@ themewaves
msgid "Choose One Page Menu"
msgstr ""

#: framework/post-options.php:261
#@ themewaves
msgid "Choose the Layout"
msgstr ""

#: framework/post-options.php:268
#@ themewaves
msgid "Choose your Sidebar"
msgstr ""

#: framework/post-options.php:355
#@ themewaves
msgid "Onepage settings"
msgstr ""

#: framework/pagebuilder/elements-render/before_after.php:15
#@ waves
msgid "Before"
msgstr ""

#: framework/pagebuilder/elements-render/before_after.php:16
#@ waves
msgid "After"
msgstr ""

#: framework/theme_functions.php:320
#@ themewaves
msgid "Website"
msgstr ""

#: framework/widget/contact_widget.php:31
#@ themewaves
msgid "Address 1:"
msgstr ""

#: framework/widget/contact_widget.php:35
#@ themewaves
msgid "Address 2:"
msgstr ""

#: framework/widget/contact_widget.php:39
#@ themewaves
msgid "Phone number:"
msgstr ""

#: framework/widget/contact_widget.php:43
#@ themewaves
msgid "Email:"
msgstr ""

#: framework/widget/contact_widget.php:47
#@ themewaves
msgid "Email link url:"
msgstr ""

#: framework/widget/contact_widget.php:51
#@ themewaves
msgid "Web:"
msgstr ""

#: framework/widget/contact_widget.php:55
#@ themewaves
msgid "Web link url:"
msgstr ""

#: framework/widget/contact_widget.php:59
#@ themewaves
msgid "Facebook:"
msgstr ""

#: framework/widget/contact_widget.php:63
#@ themewaves
msgid "Facebook link url:"
msgstr ""

#: framework/post-options.php:126
#: framework/post-options.php:303
#@ themewaves
msgid "Parallax"
msgstr ""

#: framework/post-options.php:186
#@ themewaves
msgid "Header type"
msgstr ""

#: framework/post-options.php:320
#@ themewaves
msgid "Gallery height"
msgstr ""

#: framework/post-options.php:342
#@ themewaves
msgid "Slider item time"
msgstr ""

#: framework/post-options.php:343
#@ themewaves
msgid "millsecond (3500, 5000 etc.)"
msgstr ""

#: framework/post-options.php:362
#@ themewaves
msgid "Slider item settings"
msgstr ""

#: framework/post-type.php:55
#: framework/post-type.php:66
#@ themewaves
#@ waves
msgid "Tags"
msgstr ""

#: framework/post-type.php:55
#@ themewaves
msgid "Portfolio Tag"
msgstr ""

#: framework/post-type.php:86
#@ themewaves
msgid "Add New One Page Header"
msgstr ""

#: framework/post-type.php:87
#@ themewaves
msgid "Edit One Page Header"
msgstr ""

#: framework/post-type.php:88
#@ themewaves
msgid "New One Page Header"
msgstr ""

#: framework/post-type.php:89
#@ themewaves
msgid "All One Page Header"
msgstr ""

#: framework/post-type.php:90
#@ themewaves
msgid "View One Page Header"
msgstr ""

#: framework/post-type.php:91
#@ themewaves
msgid "Search One Page Header"
msgstr ""

#: framework/post-type.php:92
#@ themewaves
msgid "No Header found"
msgstr ""

#: framework/post-type.php:93
#@ themewaves
msgid "No Slider found in Trash"
msgstr ""

#: framework/post-type.php:94
#@ themewaves
msgid "One Page Header"
msgstr ""

#: framework/post-type.php:110
#@ themewaves
msgid "Slider Category"
msgstr ""

#: framework/post-type.php:119
#@ waves
msgid "Slider Title"
msgstr ""

#: framework/theme_functions.php:282
#, php-format
#@ themewaves
msgid "written on %1$s - "
msgstr ""

#: functions.php:240
#@ themewaves
msgid "Search Here"
msgstr ""

#: framework/pagebuilder/elements-render/accordion.php:21
#@ waves
msgid "Accordion"
msgstr ""

#: framework/pagebuilder/elements-render/comingsoon.php:50
#@ themewaves
msgid "SUBSCRIBE NOW"
msgstr ""

#: framework/pagebuilder/elements-render/progress.php:22
#@ waves
msgid "Progress"
msgstr ""

#: framework/pagebuilder/elements-render/toggle.php:22
#@ waves
msgid "Toggle"
msgstr ""

#: framework/pagebuilder/elements-render/twitter.php:23
#@ themewaves
msgid "Due to Twitter API changed you must insert Twitter APP. Check Our theme Options there you have Option for FB Twitter API, insert the Keys One Time"
msgstr ""

#: framework/pagebuilder/waves-builder.php:68
#@ waves
msgid "Waves Page Builder"
msgstr ""

#: comments.php:29
#@ themewaves
msgid "One Comment Published"
msgstr ""

#: comments.php:30
#@ themewaves
msgid "Comments Published"
msgstr ""

#: comments.php:50
#@ themewaves
msgid "Comment"
msgstr ""

#: framework/pagebuilder/elements-render/blog.php:93
#: framework/pagebuilder/elements-render/blog.php:140
#: framework/pagebuilder/elements-render/blog.php:195
#: framework/pagebuilder/elements-render/blog.php:245
#: framework/pagebuilder/elements-render/blog.php:294
#: single.php:44
#@ waves
msgid "by"
msgstr ""

#: framework/pagebuilder/elements-render/blog.php:94
#: framework/pagebuilder/elements-render/blog.php:141
#: framework/pagebuilder/elements-render/blog.php:196
#: framework/pagebuilder/elements-render/blog.php:246
#: framework/pagebuilder/elements-render/blog.php:295
#: single.php:45
#@ waves
msgid "on"
msgstr ""

#: framework/pagebuilder/elements-render/blog.php:95
#: framework/pagebuilder/elements-render/blog.php:142
#: framework/pagebuilder/elements-render/blog.php:197
#: framework/pagebuilder/elements-render/blog.php:247
#: framework/pagebuilder/elements-render/blog.php:296
#: single.php:46
#@ waves
msgid "in"
msgstr ""

#: framework/pagebuilder/elements-render/pricing_table.php:61
#@ themewaves
msgid "Featured"
msgstr ""

#: framework/pagebuilder/elements-render/twitter.php:35
#@ themewaves
msgid "Couldn't retrieve tweets! Wrong username?"
msgstr ""

#: framework/pagebuilder/elements-render/twitter.php:139
#@ themewaves
msgid "Follow"
msgstr ""

#: framework/pagebuilder/elements-render/twitter.php:171
#@ themewaves
msgid "Follow "
msgstr ""

#: framework/post-options.php:54
#@ themewaves
msgid "Post Author Show?"
msgstr ""

#: framework/post-options.php:66
#@ themewaves
msgid "Post share Show?"
msgstr ""

#: framework/post-options.php:78
#@ themewaves
msgid "Breadcrumbs on this post?"
msgstr ""

#: framework/post-options.php:136
#@ themewaves
msgid "Top bar"
msgstr ""

#: framework/post-options.php:142
#@ themewaves
msgid "Breadcrumbs on this page?"
msgstr ""

#: framework/post-options.php:148
#@ themewaves
msgid "Theme layout"
msgstr ""

#: framework/post-options.php:155
#@ themewaves
msgid "Background color"
msgstr ""

#: framework/post-options.php:160
#@ themewaves
msgid "Background image"
msgstr ""

#: framework/post-options.php:165
#@ themewaves
msgid "Background Image Repeat"
msgstr ""

#: framework/post-options.php:172
#@ themewaves
msgid "Margin top and bottom"
msgstr ""

#: framework/theme_functions.php:742
#@ themewaves
msgid " Likes"
msgstr ""

#. translators: %s: title of menu item which is invalid
#: framework/waves_custom_menu.php:197
#, php-format
#@ themewaves
msgid "%s (Invalid)"
msgstr ""

#. translators: %s: title of menu item in draft status
#: framework/waves_custom_menu.php:201
#, php-format
#@ themewaves
msgid "%s (Pending)"
msgstr ""

#: framework/waves_custom_menu.php:212
#@ themewaves
msgid "sub item"
msgstr ""

#: framework/waves_custom_menu.php:227
#@ themewaves
msgid "Move up"
msgstr ""

#: framework/waves_custom_menu.php:240
#@ themewaves
msgid "Move down"
msgstr ""

#: framework/waves_custom_menu.php:242
#: framework/waves_custom_menu.php:243
#@ themewaves
msgid "Edit Menu Item"
msgstr ""

#: framework/waves_custom_menu.php:252
#@ themewaves
msgid "URL"
msgstr ""

#: framework/waves_custom_menu.php:259
#@ themewaves
msgid "Navigation Label"
msgstr ""

#: framework/waves_custom_menu.php:265
#@ themewaves
msgid "Title Attribute"
msgstr ""

#: framework/waves_custom_menu.php:272
#@ themewaves
msgid "Open link in a new window/tab"
msgstr ""

#: framework/waves_custom_menu.php:277
#@ themewaves
msgid "CSS Classes (optional)"
msgstr ""

#: framework/waves_custom_menu.php:283
#@ themewaves
msgid "Link Relationship (XFN)"
msgstr ""

#: framework/waves_custom_menu.php:289
#@ themewaves
msgid "Description"
msgstr ""

#: framework/waves_custom_menu.php:291
#@ themewaves
msgid "The description will be displayed in the menu if the current theme supports it."
msgstr ""

#: framework/waves_custom_menu.php:296
#@ themewaves
msgid "Move"
msgstr ""

#: framework/waves_custom_menu.php:297
#@ themewaves
msgid "Up one"
msgstr ""

#: framework/waves_custom_menu.php:298
#@ themewaves
msgid "Down one"
msgstr ""

#: framework/waves_custom_menu.php:301
#@ themewaves
msgid "To the top"
msgstr ""

#: framework/waves_custom_menu.php:305
#@ themewaves
msgid "Custom Options"
msgstr ""

#: framework/waves_custom_menu.php:309
#@ themewaves
msgid "Hide"
msgstr ""

#: framework/waves_custom_menu.php:315
#@ themewaves
msgid "Is Mega Menu"
msgstr ""

#: framework/waves_custom_menu.php:320
#@ themewaves
msgid "Column"
msgstr ""

#: framework/waves_custom_menu.php:323
#@ themewaves
msgid "2 Columns"
msgstr ""

#: framework/waves_custom_menu.php:324
#@ themewaves
msgid "3 Columns"
msgstr ""

#: framework/waves_custom_menu.php:325
#@ themewaves
msgid "4 Columns"
msgstr ""

#: framework/waves_custom_menu.php:326
#@ themewaves
msgid "5 Columns"
msgstr ""

#: framework/waves_custom_menu.php:333
#, php-format
#@ themewaves
msgid "Original: %s"
msgstr ""

#: framework/waves_custom_menu.php:346
#@ themewaves
msgid "Remove"
msgstr ""

#: framework/waves_custom_menu.php:348
#@ themewaves
msgid "Cancel"
msgstr ""

#: framework/widget/recent_posts_widget.php:74
#@ themewaves
msgid "By "
msgstr ""

#: single.php:70
#@ themewaves
msgid "Share this article"
msgstr ""

#: single.php:74
#@ themewaves
msgid "Tags: "
msgstr ""

#: single.php:82
#@ default
msgid "previous article"
msgstr ""

#: single.php:85
#@ default
msgid "next article"
msgstr ""

#: woocommerce/tw_woocommerce.php:112
#@ themewaves
msgctxt "breadcrumb"
msgid "Home"
msgstr ""

#: woocommerce/tw_woocommerce.php:207
#@ themewaves
msgid "Select options"
msgstr ""

#: woocommerce/tw_woocommerce.php:244
#@ themewaves
msgid "Default Order"
msgstr ""

#: woocommerce/tw_woocommerce.php:246
#@ themewaves
msgid "Price"
msgstr ""

#: woocommerce/tw_woocommerce.php:247
#@ themewaves
msgid "Date"
msgstr ""

#: woocommerce/tw_woocommerce.php:248
#@ themewaves
msgid "Popularity"
msgstr ""

#: woocommerce/tw_woocommerce.php:250
#@ themewaves
msgid "Click to order products ascending"
msgstr ""

#: woocommerce/tw_woocommerce.php:251
#@ themewaves
msgid "Click to order products descending"
msgstr ""

#: woocommerce/tw_woocommerce.php:253
#@ themewaves
msgid "Products per page"
msgstr ""

#: woocommerce/tw_woocommerce.php:270
#@ themewaves
msgid "Sort by"
msgstr ""

#: woocommerce/tw_woocommerce.php:282
#@ themewaves
msgid "Display"
msgstr ""

#: framework/theme_functions.php:377
#@ themewaves
msgid "Related Works"
msgstr ""

#: framework/pagebuilder/waves-builder.php:446
#@ themewaves
msgid "Not Saved !!!"
msgstr ""

